.reward_point .icon img{vertical-align:middle;width:19px;}
.box_rewardpoints a{text-decoration:underline;color:blue;}
.box_rewardpoints ul{list-style:none;margin:8px 0;padding:0 8px;}
.box_rewardpoints ul li{list-style-type:none;margin:5px 0;}
.box_rewardpoints .icon img{width:20px;vertical-align:middle}
.box_rewardpoints h2{background:transparent;text-align:center;border-bottom:1px solid #ccc;padding:1px 0px 10px 0px;}
.box_rewardpoints{float:left;width:98%;padding:0px 0px 0px 12px;border-bottom:1px solid #ccc;}
.box_rewardpoints .form{margin:10px 0;}
#range{}
#input-with-keypress{text-align:center;color:orange;font-weight:bold;width:auto;}
#box_rewardpoints .form ul{margin:3px 0}
#box_rewardpoints .form li{margin:3px 0}
.tooltip{display:block;position:absolute;border:1px solid #D9D9D9;font:400 12px/12px Arial;border-radius:3px;background:#fff;top:-43px;padding:5px;left:-9px;text-align:center;width:50px;}
.tooltip strong{display:block;padding:2px;}
.box_check_use_maxium span{cursor:pointer;}
#payment-method .box_rewardpoints{float:left;background:white;width:98%;border:0px;padding:10px 0px 0px 12px;}
.reward_point{margin:5px 0;}
.reward_point.product-detail{width:99%;padding:3px 0 5px 5px;margin:5px 0;}
ul.order-rules-rewarded{margin:0 15px;}
.box_check_use_maxium .use_maxium{width:auto;}
.product-info .cart div > span{color:#42494d;}